PO2XML(1)

NAME
po2xml - Übersetzt eine DocBook-XML-Datei unter Verwendung einer Übersetzungsdatei (.po-Datei).

SYNOPSIS

po2xml [original-XML translated-PO]

BESCHREIBUNG

po2xml ist ein Befehlszeilenprogramm, das die DocBook-XML-Datei original-XML mit Hilfe der gettext-Nachrichtendatei translated-PO übersetzt. Die erzeugte XML-Datei wird auf der Standardausgabe ausgegeben.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

SIEHE AUCH

split2po(1), swappo(1), transxx(1), xml2pot(1)

AUTOREN

Die PO-XML-Hilfsprogramme wurden von Stephan Kulow<coolo@kde.org> geschrieben.

Diese Handbuchseite wurde von Ben Burton<bab@debian.org> erstellt.

AUTHOR
Ben Burton.